import { AxiosPromise } from "axios";
import request from "../request";

const user = {
    //查询用户信息
    studentUserInfo():AxiosPromise<user.studentUserInfo>{
        return request({
            url:"student/user/info",
            method:'GET'
        })

    }

}

export default user

